Subject: [dhcwg] hello, everyone,i have the question,thanks

From: 郭跃华 <[email-masked]>
Date: Wed, 9 Dec 2009 21:49:05 +0800

Now i want to build an Dsmip experimental scenario in my lab,and I use the
dhcp server(A) and client(B)
A is the dhcp server and i have installed the dhcp3-server

package. I have configured the node and the server assigned the address from
192.168.5.*
My understanding is that B should get the ipv4 address automatically. But
when i use the  wireshark for capturing the packets in B, I found that B
always send the

ARP packets, The contents of this package is to ask whether there are nodes

which has the 192.168.5.11 address in the current network, and can not
obtain the

ipv4 address, I know that the principle of dhcp protocol, but i wait for a
long time, B has been sending arp packet,do not have the specific
address???? how to shorten this time?
    Has anyone known how to solve this problem? thans a lot